[<text>
<title>few expect new economic initiatives in venice</title>
<author>    by geert linnebank, reuters</author>
<dateline>    london, june 2 - </dateline>the venice summit on june 8-10 is likely
to disappoint those hoping for new policies to whip up flagging
world growth, according to officials from summit countries.
    worries over protectionist threats and the third world debt
crisis are also unlikely to be assuaged, they added.
    the talks may yield agreed statements on the military
situation in the gulf, co-operation in the fight against the
killer disease aids or on east-west relations, they said.
    but most summit participants have made it clear that major
new initiatives on economic issues must not be expected.
    west german chancellor helmut kohl said in a recent
interview that "the translation of previous announcements into
policy is more important than new declarations and commitments."
    the main goal at the summit would be to strengthen existing
agreements to secure steady medium term growth and avoid "the
danger of a further devaluation of the dollar" via close
co-operation on economic and financial policies, kohl added.
    critics challenged this view. they pointed to the worrying
background of slower growth, especially in japan and germany,
amid fears about a pickup in inflation in the u.s. which could
lead to higher interest rates and exacerbate the debt crisis.
    the marginal impact that the major shifts in dollar, yen
and mark exchange rates have had on the japanese and german
trade surpluses and u.s. trade and fiscal deficits since the
september 1985 plaza agreement was also a cause for concern.
    economists said the recent rise in the dollar was likely to
be quickly reversed in the absence of new commitments in
venice.
    but government officials do not expect summit delegations -
from the u.s., japan, germany, britain, france, italy, canada
and the european community - to go much beyond restating policy
goals enshrined in the february louvre agreement of group of
seven finance ministers and central bankers.
    under the agreement, aimed at halting the dollar's 20-month
decline and at fostering balanced growth, japan and west
germany would work to eliminate their trade and payments
surpluses in return for a u.s. pledge to reduce fiscal
deficits.
    a 6,000 billion yen package announced by prime minister
yasuhiro nakasone last week went some way towards that goal and
appeared to have saved japan from a widely anticipated summit
attack on its economic policies, officials said.
    the package, featuring government spending and tax cuts to
stimulate demand, drew a cautious welcome in european capitals
but its reception in the u.s. was much more enthusiastic.
    treasury secretary james baker commented, "of course,
implementation is the key, but this is clearly forward movement
toward fulfillment by japan of its commitments."
    with japan signalling its willingness to boost domestic
demand rather than rely on exports for growth, the u.s. and
other summit countries were now set to shift their attention to
west germany and press kohl for similar action, officials said.
    u.s. assistant treasury secretary david mulford said there
was worldwide concern that german economic growth has flagged,
and the u.s. would demand that kohl confirm a commitment that
policies would be reviewed if growth continued sluggish.
    but west german officials said kohl would fiercely resist
any such pressure. one senior bonn official said, "there is just
no room for manoeuvre for any economic moves."
    finance minister gerhard stoltenberg has problems finding
cash to finance tax cuts promised for 1990, and is reluctantly
letting government borrowing rise, bonn officials said.
    citing fierce opposition by west germany and britain,
european officials also ruled out progress on u.s. plans for a
more formal strategy for coordinating economic policies, based
on a series of economic indicators.
    the u.s. wants other group of seven countries to agree to
high level consultations when the indicators, including trade,
growth, interest and exchange rates, inflation and fiscal
deficits, show members are not living up to economic
commitments.
  but germany and britain fear the plan would undermine
economic sovereignty, and britain also feels the proposals are
too complicated and too rigid, officials said.
    recent developments on third world debt, including moves by
two of the largest u.s. banks to set aside billions of dollars
to cover bad loans, will feature prominently in the talks.
    u.s. and japanese officials said they would seek to
reactivate the baker initiative at the summit and renew a call
to commercial banks to come up with a "menu of alternatives" to
restore some new bank lending to debtor countries.
    officials said there was also scope for agreement on a
franco-british plan aimed at alleviating the burden for the
world's poorest debtor countries through concessional
rescheduling of their sovereign debt at the paris club.
    the talks would also include plans to dismantle runaway
farm subsidies all summit nations pay to guarantee the income
of their farmers and secure a share of world markets, they
said.
    the 24 members of the organisation for economic cooperation
and development (oecd) last month supported a gradual
decoupling of farm production subsidies from income support for
farmers.
    the u.s., canada and britain in particular are keen to move
quickly after the oecd breakthrough, officials said.
    "what we want is not for treasuries to compete as they do
now. we want to see to it that our farmers will be able to
compete in international markets," canadian prime minister brian
mulroney said.
    the u.s. intends to table specific proposals on the issue
at gatt, the world trade body, immediately after the summit to
signal that it wants negotiations on farm trade to take
precedence over the other trade issues included in the new gatt
round of talks launched last year in punta del este, uruguay.
    "we won't have much tolerance for delay," u.s. agriculture
secretary richard lyng said.
    but european officials said they would resist such moves,
making an agreement at the summit unlikely. france and other ec
countries insist that farm trade disputes be resolved as part
of a wider trade settlement within gatt, they said.
 reuter
</text>]